# Check that the chain of consent receipts is intact

`GET /compliance/center/consent-receipts/verify` · Rivier · compliance

Check that the chain of consent receipts is intact.

- Scope: compliance:read
- Mcp: rivier_compliance_receipts_verify
- Graphql: Query.complianceConsentReceiptVerify
- Sdk: compliance.consentReceipt.verify
- Cli: compliance consent receipt verify

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/compliance/center/consent-receipts/verify' \
  -H 'Authorization: Bearer $KEY'
```
